<?php
	session_start();
	include"../../connect/db.php"; 
 ?>
<?php
if( isset($_POST['pin']) ){

    $pin = mysqli_real_escape_string($con,$_POST['pin']);
    $email = mysqli_real_escape_string($con,$_POST['email']);

    $sql = mysqli_query($con,"SELECT sec_ans,status FROM users WHERE email = '$email' ");

        $crow = mysqli_fetch_assoc($sql);

        if( $pin == $crow['sec_ans'] ){
             
                echo "success";
             }
            
                
        
        else{
            echo "Wrong Details";
        }
}



?>